RubyGems Navigation menu

legacy_woes 0.2.0

Tools for legacy databases and ActiveRecord

Gemfile
          gem 'legacy_woes', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install legacy_woes
  
  
  
  
  
  
  

Authors:

  • Amos King

Owners:

Total downloads 1,537

For this version 1,537

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - January 28, 2009 (5.5 KB)